Subject: [os2genau_digest] No. 349
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 21 May 2002 00:00:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 20 May 2002
 Number  349
**************************************************

Subjects for today
 
1  [os2genau] Windows users and drivers : Ian Manners" <ianatos2site dot com>
2  [os2genau] Home networking : Kev Downes <kdownesatiinet dot net dot au>
3  Re: [os2genau] Home networking : Daryl Pilkington" <u3232athome.dialix dot com>
4  Re: [os2genau] Home networking : Ed Durrant <edurrantatbigpond dot net dot au>
5  Re: [os2genau] Home networking : Kev Downes <kdownesatiinet dot net dot au>
6  Re: [os2genau] Home networking : Steve Edmonds <engineeringatprecisiontransducers dot com>
7  Re: [os2genau] Home networking : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 20 May 2002 12:09:49 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  [os2genau] Windows users and drivers

Hi all

A bit of useless information..

In the past year I've had a few Windows only users complain/inform
me that the driver they downloaded for their "device" from the
os2site dot com drivers section doesnt work for their version of
Windows, some of the insueing conversations are quite enlightning
of the typical mentality of people educated by microsoft, ie,

"Windows is the operating system, so why dont your drivers work ?"

Sigh, explaining to people who know enough to install old perepherals
in their PC's but dont seem to realise there is more than just
Windows on this planet ..... and that OS/2 is a different operating
system, not IBM's rebadged copy of Windows ......

I might have to start putting in my MetaTags "NOT FOR WINDOWS"
;-)

Cheers
Ian B Manners
http://www.os2site dot com/

The word listen contains the same letters as the word silent.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 20 May 2002 11:24:31 +0900
From:  Kev Downes <kdownesatiinet dot net dot au>
Subject:  [os2genau] Home networking

Hi there all

I'm heartened to read from time to time that there respondents to this
list who are as "unknowledgeable" as me.  That's my diplomatic way of
saying I don't feel so alone being such a ditz!! 

I'm reckon I'm as good as the next guy at installing, setting up,
customizing and using the eCS desktop and WPS.  I'm not ANY sort of a
programmer!  Even REXX eludes me as some kind of white man's magic,
although I can write *simple* DOS kum OS/2 batch files.  I can edit my
CONFIG.SYS semi-intelligently and I can edit text or binary .INI files
with marginal success.  I can install applications and change settings
(usually) to suit myself.

I have NEVER been able to successfully set up a home network in OS/2-eCS. 
I don't think I'm stupid (open to argument I guess), but every time I've
sought help I get highly technical geek speak.  If I understood to level
assumed by the "helper" I wouldn't need help in the first place.

Will someone PLEASE write a simple step-by-step guide to home network
installation for eCS (for me it MUST be eCS so that I too have a set of
the relevant icons and notebook pages to follow the procedure).  Pictures
each speak a thousand words.  All I want to do is file and print sharing,
internet connection sharing and also be able to do either (or both
hopefully) with Win9x boxes.  I know enough to know that I need to
install NETBIOS and TCP/IP, but answering the questions at install time
is beyond me because I don't understand what's being asked.  (for
example, the word host always confuses me because it seems to be used in
different contexts in the same installation)

I, like any idiot, can network Win9x, but I've never been able to get
OS/2 - eCS boxes talking.

I know there's no money in it for anyone, but if some philanthropic
knight in shining armor did a really schmick job of this, in .INF format,
I'm sure (s)he'd be a hero throughout the entire OS/2-eCS universe for
ever - or for a long time at least!!  

HEEELLLLLLP!!

Kev Downes
=========================
Kev Downes <kdownesatiinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 20 May 2002 14:47:21 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] Home networking

Hi Kev,

Sadly, whilst OS/2 networking works *extremely* well, the configuration
tools, GUI interface et-al are just plain crap.

I stopped using the GUI interface tools years ago, now I just hack the
individual configuration files:- not a job for a novice.

The other problem is OS/2 Warp 4 off-the-CD networking is buggy.
Putting in all the FixPaks is a right PITA.

eCS is much better, but even then, the eCS update that is available is
really required.
There is a serious bug in dial-up networking that will trap your box on
the eCS 1.0 release, fixable without the eCS Update yes, but not a job
for novices.

Forget Windows, forget OS/2, start with the basics & learn from there.

1)
The Internet is based on Unix technology:- stuff called TCP/IP.

2)
File & print sharing is based on NETBIOS technology called Server
Message Block, (SMB). It is used by LANTASTIC, OS/2, Windows & a Unix
hybrid called SAMBA.

**********************************************************************
The above technologies are essentially separate, until you understand
this, you'll get confused :)
**********************************************************************

Some of the jargon names used appear in both technologies, also
confusing novices.
The best place to start is the fundamentals of each of the 2
technologies, you can then find the widgets in each OS that configure
them.

Screen-shots are A Good Idea for locating the widgets in each OS, but
unless you know why you need that widget, if it doesn't work, you're in
a poo...

On Mon, 20 May 2002 11:24:31 +0900, Kev Downes wrote:
>
>Hi there all
>
SNIP
>
>I have NEVER been able to successfully set up a home network in OS/2-eCS. 
>I don't think I'm stupid (open to argument I guess), but every time I've
>sought help I get highly technical geek speak.  If I understood to level
>assumed by the "helper" I wouldn't need help in the first place.
>
>Will someone PLEASE write a simple step-by-step guide to home network
>installation for eCS (for me it MUST be eCS so that I too have a set of
>the relevant icons and notebook pages to follow the procedure).  Pictures
>each speak a thousand words.  All I want to do is file and print sharing,
>internet connection sharing and also be able to do either (or both
>hopefully) with Win9x boxes.  I know enough to know that I need to
>install NETBIOS and TCP/IP, but answering the questions at install time
>is beyond me because I don't understand what's being asked.  (for
>example, the word host always confuses me because it seems to be used in
>different contexts in the same installation)
>
>I, like any idiot, can network Win9x, but I've never been able to get
>OS/2 - eCS boxes talking.
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 20 May 2002 17:47:23 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Home networking

I don't know where Kev is located, but this sounds like an ideal workshop
item for his local OS/2 User group, rather than trying to explain it over
email.

As you say Kev, unfortunately a lot of us drop into "geek speak" as you put
it (and even argue over flavours of "geek speak". It's far easier to see if
someone has understood a point when you're eye-to-eye rather tahn via a
computer screen.

Cheers/2

Ed. 

Daryl Pilkington wrote:
> 
> Hi Kev,
> 
> Sadly, whilst OS/2 networking works *extremely* well, the configuration
> tools, GUI interface et-al are just plain crap.
> 
> I stopped using the GUI interface tools years ago, now I just hack the
> individual configuration files:- not a job for a novice.
> 
> The other problem is OS/2 Warp 4 off-the-CD networking is buggy.
> Putting in all the FixPaks is a right PITA.
> 
> eCS is much better, but even then, the eCS update that is available is
> really required.
> There is a serious bug in dial-up networking that will trap your box on
> the eCS 1.0 release, fixable without the eCS Update yes, but not a job
> for novices.
> 
> Forget Windows, forget OS/2, start with the basics & learn from there.
> 
> 1)
> The Internet is based on Unix technology:- stuff called TCP/IP.
> 
> 2)
> File & print sharing is based on NETBIOS technology called Server
> Message Block, (SMB). It is used by LANTASTIC, OS/2, Windows & a Unix
> hybrid called SAMBA.
> 
> **********************************************************************
> The above technologies are essentially separate, until you understand
> this, you'll get confused :)
> **********************************************************************
> 
> Some of the jargon names used appear in both technologies, also
> confusing novices.
> The best place to start is the fundamentals of each of the 2
> technologies, you can then find the widgets in each OS that configure
> them.
> 
> Screen-shots are A Good Idea for locating the widgets in each OS, but
> unless you know why you need that widget, if it doesn't work, you're in
> a poo...
> 
> On Mon, 20 May 2002 11:24:31 +0900, Kev Downes wrote:
> >
> >Hi there all
> >
> SNIP
> >
> >I have NEVER been able to successfully set up a home network in OS/2-eCS.
> >I don't think I'm stupid (open to argument I guess), but every time I've
> >sought help I get highly technical geek speak.  If I understood to level
> >assumed by the "helper" I wouldn't need help in the first place.
> >
> >Will someone PLEASE write a simple step-by-step guide to home network
> >installation for eCS (for me it MUST be eCS so that I too have a set of
> >the relevant icons and notebook pages to follow the procedure).  Pictures
> >each speak a thousand words.  All I want to do is file and print sharing,
> >internet connection sharing and also be able to do either (or both
> >hopefully) with Win9x boxes.  I know enough to know that I need to
> >install NETBIOS and TCP/IP, but answering the questions at install time
> >is beyond me because I don't understand what's being asked.  (for
> >example, the word host always confuses me because it seems to be used in
> >different contexts in the same installation)
> >
> >I, like any idiot, can network Win9x, but I've never been able to get
> >OS/2 - eCS boxes talking.
> >
> SNIP
> >
> 
> Regards,
> 
> Daryl  Pilkington
> 
> //// The PC-Therapist, Business Computing Integration
> O<O  AUSTRALIA
> \_/
> <O>  OS/2 Warp, Redhat Linux, DB2
>      IBM Certified Systems Expert
> 
>         email: darylpatpc-therapist dot com dot au
>           Mob: 0425-251-300
> 

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 20 May 2002 15:50:52 +0900
From:  Kev Downes <kdownesatiinet dot net dot au>
Subject:  Re: [os2genau] Home networking

In <3CE8AA0B.A2F93F3Datbigpond dot net dot au>, on 05/20/2002 
   at 05:47 PM, Ed Durrant <edurrantatbigpond dot net dot au> said:

>I don't know where Kev is located, but this sounds like an ideal
>workshop item for his local OS/2 User group, rather than trying to
>explain it over email.

That would be great.  I don't know even 1 other OS/2-eCS user in Perth,
and we don't have a user group here.  If I had someone to walk me through
it live I'm quite sure I'd be up and running from there, but I've not
been able to find anyone within cooee to help me.

Cheers
Kev
=========================
Kev Downes <kdownesatiinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 20 May 2002 22:17:38 +1200
From:  Steve Edmonds <engineeringatprecisiontransducers dot com>
Subject:  Re: [os2genau] Home networking

On Monday 20 May 2002 14:24, you wrote:
> Hi there all
>
>
> I, like any idiot, can network Win9x, but I've never been able to get
> OS/2 - eCS boxes talking.

Hi.
I keep a diary (kids exercise book) to document my step by step set up 
instructions. I find os/2 easier than win, less of a lucky dip, if you follow 
the steps it all works. I am still on W4, not sure if the ecs tools are the 
same. As you say the "geek speek" can be like a foreign language. I don't 
know that I have set an OS/2 machine up without networking, so starting 
without networking could be an unusual starting point for me. I have also 
adhered to known network cards, 3com and dlink. I know how to configure 
these, I know they work with os/2, and I know their quirks.
My last internet sharing exploit was with IGate, but I think there are other 
options now.
I am sure some instructions will be forthcomming, and I would be interested 
to see how ecs differs from W4.

What is your proposed setup.
Which machine is sharing the internet connection.
What sort of internet connection. (dial up, on demand, ISDN, ADSL).
Which machine(s) has the printer(s) you wish to share.
Asuming an rj45 cable (telephone type plug) & not coax cable.
What sort of file sharing do you wan't, who accesses who.

steve

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 20 May 2002 20:42:23 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Home networking

For a lot of things I find the following page useful, but I suspect this
will
not help Ken with his needs, but you might want to take a look as it covers
a lot of areas that people keep asking about.

http://www.haynes97.freeserve.co.uk/

Cheers/2

Ed.

Steve Edmonds wrote:
> 
> On Monday 20 May 2002 14:24, you wrote:
> > Hi there all
> >
> >
> > I, like any idiot, can network Win9x, but I've never been able to get
> > OS/2 - eCS boxes talking.
> 
> Hi.
> I keep a diary (kids exercise book) to document my step by step set up
> instructions. I find os/2 easier than win, less of a lucky dip, if you follow
> the steps it all works. I am still on W4, not sure if the ecs tools are the
> same. As you say the "geek speek" can be like a foreign language. I don't
> know that I have set an OS/2 machine up without networking, so starting
> without networking could be an unusual starting point for me. I have also
> adhered to known network cards, 3com and dlink. I know how to configure
> these, I know they work with os/2, and I know their quirks.
> My last internet sharing exploit was with IGate, but I think there are other
> options now.
> I am sure some instructions will be forthcomming, and I would be interested
> to see how ecs differs from W4.
> 
> What is your proposed setup.
> Which machine is sharing the internet connection.
> What sort of internet connection. (dial up, on demand, ISDN, ADSL).
> Which machine(s) has the printer(s) you wish to share.
> Asuming an rj45 cable (telephone type plug) & not coax cable.
> What sort of file sharing do you wan't, who accesses who.
> 
> steve
> 

>  

----------------------------------------------------------------------------------